{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-gcp",
    "version": "v0.23.0",
    "type": "secret",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo5WBdCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAM7A/9HzbqWMaBnRZsb4M93rx6BSCaITZcDyNiUWAIkhJIz8P96dd9tEVADTrO\nZr9gE0jw+XM2/DVubPHodpPMMfu2Qle3CbbPcHnBk/xT6YQorGTGZEuqU7K5bk4P\nqs1UXljFay37O1enj5lrPowGsDwfIaq5rEJGmSmZEycoMfGwgNUH9f5A2lEwlhyt\n6y7qsw6OP+oeHZhMjkFKuHjo2jwwQTDhoOso1jI7AQB7IXlC3LsSjjBkQwOA0TYz\nlaIFP6UOyL+2bRkPIMeaiCnbx2ePQIbxoZgPuOZEfNJaw/FWuASzKBorj4gUjhlw\nFZ/PEw12eMw9oVPSYqYIhHfCczFI8Hui7MAXonIYaiaitlocKP7qus7Lsdch/rhK\nyH7pieYoA+a/qiKmBZfX/tpGqn0WSuiVPUCJZx+u8ADfI+dXg/2YIddvFvhXqD8M\nQ3mmItTC3VD/G1P5Qj0cUAD0GkStSFzTbnMNYzQefbes3E/WZh0IhtlKeTLMHkY+\nm6KICYDyW1+zt9iuBflH5ibdlgNjm4fwSNbT9S1wOrrvVayGV77ATT6ooumKQ4Yl\nq1chDxpULfuWqDjgUy6fWIlyoVPyZbNbZa1K+9LUL6yT5qvQ1G3kl4y347xqjtKp\nG0ezyawEy+oyvZ8Ojilc5IZjjitBNjfCfIEs809T7Fq6fiqROBE=\n=4E7m\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
